	<string id="bun_security_switch_title">
		<text>Wyłącz system bezpieczeństwa</text>
	</string>
	<string id="bun_security_switch_1">
		<text>Wyłącz blokadę nr 1</text>
	</string>
	<string id="bun_security_switch_2">
		<text>Wyłącz blokadę nr 2</text>
	</string>
	<string id="bun_switch_control_panels_title">
		<text>Wyłącz emitery psioniczne</text>
	</string>
	<string id="bun_switch_control_panels_1">
		<text>Znajdź i użyj kodu do drzwi</text>
	</string>	
	<string id="bun_switch_control_panels_2">
		<text>Wyłącz emiter psioniczny nr 1</text>
	</string>
	<string id="bun_switch_control_panels_3">
		<text>Wyłącz emiter psioniczny nr 2</text>
	</string>
	<string id="bun_switch_control_panels_4">
		<text>Wyłącz emiter psioniczny nr 3</text>
	</string>
	<string id="bun_switch_control_panels_5">
		<text>Wyłącz emiter psioniczny nr 4</text>
	</string>